section#menu {
    position: relative;
    margin-top: 150px;
    padding-bottom: 150px;
    background-color: var(--main-color);
    color: var(--text-color);

    & div.container.intro {
        position: relative;
        z-index: 1;
        max-width: 992px;
        padding-top: 100px;
        text-align: center;

        & p {
            font-size: 18px;
        }
    }

    & ul.tabs {
        margin-top: 50px;

        & li.tab a {
            padding: 0;
            font-size: 18px;
        }
    }
    & div.tab-content {
        max-width: 992px;
        margin: 0 auto;
        & ul.menu-list {
            padding: 10px 0 50px 0;

            & li {

                & h5.name {
                    position: relative;
                    display: flex;
                    justify-content: space-between;
                    text-transform: uppercase;
                    font-size: 20px;
                    color: var(--accent-color);
                    margin: 10px 0;
                    font-weight: 100;
                    letter-spacing: 3px;

                    &:before,
                    &:after {
                        content: "";
                        width: 100%;
                        height: 1px;
                        background: #e6c9a2;
                        position: absolute;
                        bottom: 15px;
                        left: 0;
                        z-index: 1;
                    }

                    &:after {
                        bottom: 8px;
                    }

                    & span {
                        background-color: var(--main-color);
                        z-index: 2;
                    }

                    & span.txt {
                        padding-right: 15px;
                    }

                    & span.price {
                        padding-left: 15px;
                    }

                }

                & p {
                    text-align: left;
                    margin: 5px 0;
                }

                & div.spacer {
                    padding: 1px 0 0 0;
                }

            }
        }
    }

    & div.btn-wrapper {
        text-align: center;

        & a.btn.btn-large {
            position: relative;
            z-index: 1;
            margin: 0 auto;
        }

    }

    & div.background {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-image: url(/assets/custom/images/topography.svg);
        opacity: 0.3;
    }

}

@media screen and (max-width: 992px) {

    section#menu {

        & div.row.tab-indicator {
            position: relative;

            &:before,
            &:after {
                position: absolute;
                top: 0;
                font-size: 20px;
                height: 100%;
                line-height: 45px;
            }

            &:before {
                left: 0;
                content: '<';
            }

            &:after {
                right: 0;
                content: '>';
            }

            & ul.tabs {
                position: relative;
                width: calc(100% - 25px);
                overflow-x: auto;
                overflow-y: hidden;
                scrollbar-color: white transparent;
                padding-bottom: 70px;

                & li.tab {
                    width: unset !important;
                    padding: 0 15px;
                }

                & li.indicator {
                    display: none;
                }

            }

        }

        & div.tab-content {
            & ul.menu-list {
                & li {
                    & h5.name {
                        font-size: 16px;

                        &:before,
                        &:after {
                            display: none;
                        }
                    }

                    & p {
                        font-size: 14px;
                    }

                }
            }
        }

        & div.background {
            opacity: 0.1;
        }
    }
}